	.banner {
			background-image: url(../images/rlsb/banner_rlsb.jpg);
		}

		.module1 {
			width: 100%;
			margin-top: 4rem;
			overflow: hidden;
		}

		.module1_solution {
			width: 84%;
			overflow: hidden;
			margin: 2% auto;
		}

		.module1_article1 {
			overflow: hidden;
		}

		.module1_article2 {
			float: left;
			overflow: hidden;
			width: 100%;
		}

		.article1_box {
			position: relative;
			float: left;
			padding: 1rem;
			width: 33%;
			overflow: hidden;
		}

		.article1_box img {
			width: 100%;
		}

		.article1_box_a p {
			position: absolute;
			width:40%;
			text-align: center;
			bottom: 2rem;
			left: 30%;
			color: #fff;
			font-size: .6rem;
			transition: all .5s;
		}

		.article1_box_a p:hover {
			font-size: .7rem;
			font-weight: 400;
			color: #1E90FF;
			transform: scale(1.05);
		}

		.article1_box_a p:visited {
			color: white;
		}

		.module2 {
			margin-top: 2rem;
			width: 100%;
			position: relative;
			overflow: hidden;
		}

		.module2_solution {
			width: 84%;
			overflow: hidden;
			margin: 2% auto;
		}

		.module2_article1 {
			overflow: hidden;
		}

		.module2_box {
			margin-top: 2%;
			overflow: hidden;
			width: 100%;
		}

		.module2_box img {
			margin: 0 auto;
			width: 30%;
		}